display:
  default:
    display_title: Máster
    display_options:
      exposed_form:
        options:
          submit_button: Aplicar
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          expose:
            items_per_page_label: 'Elementos por página'
            items_per_page_options_all_label: '- Todo -'
            offset_label: Desplazamiento
          tags:
            previous: ‹‹
            next: ››
      fields:
        name:
          label: 'Nombre del elemento multimedia'
          separator: ', '
        bundle:
          label: Paquete
          separator: ', '
        status:
          label: Estado
          separator: ', '
        uid:
          label: Editorial
          separator: ', '
        view_group_content:
          label: 'Ver enlace de relación'
          text: 'Ver relación'
        edit_group_content:
          label: 'Editar enlace de relación'
          text: 'Editar relación'
        delete_group_content:
          label: 'Borrar el enlace de relación'
          text: 'Eliminar relación'
        edit_media:
          label: 'Editar contenido multimedia'
          text: Editar
        delete_media:
          text: Eliminar
        dropbutton:
          label: Desplegable
      filters:
        status:
          expose:
            label: Estado
          group_info:
            label: Estado
            group_items:
              1:
                title: Publicado
              2:
                title: 'Sin publicar'
        bundle:
          expose:
            label: 'Tipos multimedia'
      arguments:
        gid:
          exception:
            title: Todo(s)
  page_1:
    display_title: Página
    display_options:
      menu:
        title: Multimedia
